2011-04-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.4.5, SECURITY_PATCH++
	  http://www.wireshark.org/security/wnpa-sec-2011-06.html

2011-03-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.4, SECURITY_PATCH=28
	  http://www.wireshark.org/security/wnpa-sec-2011-04.html

2011-01-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.3, SECURITY_PATCH=27
	  http://www.wireshark.org/security/wnpa-sec-2011-02.html

2010-11-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.4.2; SECURITY_PATCH++
	  http://www.wireshark.org/security/wnpa-sec-2010-14.html

2010-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.1, SECURITY_PATCH=25
	  http://www.wireshark.org/security/wnpa-sec-2010-12.html

2010-09-01 Vlad Glagolev <stealth@sourcemage.org>
	* CONFIGURE: sentence case
	* DEPENDS: added python dependency; only GTK+2 is supported

2010-08-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.0

2010-07-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.2.10; SECURITY_PATCH++

2010-06-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.9, SECURITY_PATCH=23
	  http://www.wireshark.org/security/wnpa-sec-2010-06.html

2010-05-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.8, SECURITY_PATCH=22
	  http://www.wireshark.org/security/wnpa-sec-2010-03.html

2010-04-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.7

2010-03-27 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added optional_depends zlib, problems with zlib 1.2.4

2010-01-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.6, SECURITY_PATCH=21
	  http://www.wireshark.org/security/wnpa-sec-2010-02.html

2009-12-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.2.5, SECURITY_PATCH++
	  http://www.wireshark.org/security/wnpa-sec-2009-09.html

2009-11-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.4

2009-10-28 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.2.3, SECURITY_PATCH++
	  http://www.wireshark.org/security/wnpa-sec-2009-07.html
	* DEPENDS: removed tabs, added some opt deps
	* CONFIGURE: use WIRESHARK_OPTS, added IPv6 support selection
	* BUILD: use WIRESHARK_OPTS

2009-09-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.2.2, SECURITY_PATCH++
	  http://www.wireshark.org/security/wnpa-sec-2009-06.html

2009-07-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.1, SECURITY_PATCH=17
	  http://www.wireshark.org/security/wnpa-sec-2009-04.html

2009-06-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.2.0

2009-05-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.0.8, SECURITY_PATCH++
	  http://www.wireshark.org/security/wnpa-sec-2009-03.html

2009-04-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.7, SECURITY_PATCH=15
	  http://www.wireshark.org/security/wnpa-sec-2009-02.html

2009-02-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.0.6; SECURITY_PATCH+=1
	  http://www.wireshark.org/security/wnpa-sec-2009-01.html

2008-12-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.0.5; SECURITY_PATCH+=1
	  http://www.wireshark.org/security/wnpa-sec-2008-07.html

2008-10-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.4, SECURITY_PATCH=12
	  http://www.wireshark.org/security/wnpa-sec-2008-06.html

2008-09-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.3, SECURITY_PATCH=11
	  http://www.wireshark.org/security/wnpa-sec-2008-05.html

2008-07-14 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added optional_depends libsmi

2008-07-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.2, SECURITY_PATCH=10
	  http://www.wireshark.org/security/wnpa-sec-2008-04.html
	* DEPENDS: added optional_depends adns

2008-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.1, SECURITY_PATCH=9
	  http://www.wireshark.org/security/wnpa-sec-2008-03.html

2008-03-31 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD, CONFIGURE: added setuid option

2008-03-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 1.0.0, SECURITY_PATCH=8
	  http://www.wireshark.org/security/wnpa-sec-2008-02.html
	* DEPENDS: cleaned up some deps, added the new ones
	* INSTALL: added cool 48x48 icon

2008-02-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.99.8, SECURITY_PATCH=7
	  http://www.wireshark.org/security/wnpa-sec-2008-01.html

2007-12-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.99.7, SECURITY_PATCH=6
	  http://www.wireshark.org/security/wnpa-sec-2007-03.html

2007-07-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.99.6, SECURITY_PATCH=5
	  http://www.wireshark.org/security/wnpa-sec-2007-02.html

2007-02-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* CONFLICTS: removed, deprecation complete

2007-02-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.99.5, SECURITY_PATCH=4
	  http://www.wireshark.org/security/wnpa-sec-2007-01.html

2006-12-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: revived SECURITY_PATCH=3

2006-11-15 Arjan Bouter <abouter@sourcemage.org>
	* DETAILS: 0.99.4

2006-08-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.99.3a, SECURITY_PATCH=3
	  http://www.wireshark.org/security/wnpa-sec-2006-02.html

2006-07-19 Ladislav Hagara <hgr@vabo.cz>
	* *: ethereal -> wireshark
	* DETAILS: 0.99.2, removed BUILD_API and UPDATED
	  new WEB_SITE and SOURCE_URLs
	* CONFLICTS: added, conflicts with deprecated ethereal

2006-04-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.99.0, SECURITY_PATCH=2
	  http://www.ethereal.com/appnotes/enpa-sa-00023.html

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-01-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.14, SECURITY_PATCH=1
	  http://www.ethereal.com/appnotes/enpa-sa-00022.html

2005-11-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: fixed SOURCE_HASH, source was compressed using gzip instead of bzip2
	  http://www.ethereal.com/lists/ethereal-announce/200510/msg00001.html

2005-10-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.13, md5 -> sha512

2005-07-27 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: add OpenSSL and Net-SNMP; if net-snmp is found and enabled,
	  but SSL is not enabled, the build would fail with this error:
	  configure: error: UCD SNMP requires -lcrypto but --with-ssl not specified.

2005-07-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.12

2005-05-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.11

2005-03-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.10, shortened SHORT, BUILD_API=2

2005-01-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.9

2004-12-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.8

2004-10-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.7

2004-08-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.6

2004-07-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.5

2004-05-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.4

2004-03-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.10.3

2004-02-27 Seth Woolley <seth@tautology.org>
	* DEPENDS: made able to build tethereal only and to not depend on
	  gtk+ when gtk+2 version is being built.

2004-02-24 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 0.10.2.

2003-12-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.10.0a
	  Changed LICENSE to LICENSE[0]

2003-11-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.16, removed MAINTAINER=jschmidt@fnal.gov
	* HISTORY: Reformatted according to Grimoire Gurus Handbook

2003-09-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.15

2003-07-27 Robert Helgesson <rycee@home.se>
	* DEPENDS: Enable threads and enable optional gtk+2 gui (bug #3848)

2003-07-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.14

2003-06-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 0.9.13

2003-03-13 Robert Helgesson <rycee@home.se>
	* DETAILS: vers. inc. to 0.9.11 (bug #2795)

2003-01-29 Robert Helgesson <rycee@home.se>
	* DETAILS: added archive SOURCE_URL

2002-12-20 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. to 0.9.8

2002-10-15 Eric Schabell <eschabell@sourcemage.org>
	* GCC2: removed gcc2 file.

2002-10-07 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. to 0.9.7

2002-08-21 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. to 0.9.6

2002-07-15 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc to 0.9.5

2002-07-05 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: added LICENSE

2002-05-28 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. to 0.9.4
	* HISTORY: added HISTORY
